--- jsonschema/__init__.py.orig	2019-10-27 10:24:03.198152795 +0100
+++ jsonschema/__init__.py	2019-10-27 10:25:08.169805152 +0100
@@ -28,5 +28,4 @@
     validate,
 )
 
-import importlib_metadata
-__version__ = importlib_metadata.version("jsonschema")
+__version__ = "3.1.1"
